Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 14:28:04 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Mariam Alharthi                    Hello?           06:08 PM, 13th Mar                   Abdulqader                    Hi Mariam, Good Evening. Thank you for contacting babyshop. My name is Kader. I will be happy to assist you.           06:11 PM, 13th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           06:13 PM, 13th Mar                     Mariam Alharthi                    Hi           06:13 PM, 13th Mar                     Mariam Alharthi                    I asked regarding my order earlier it was supposed to be delivered yesterday  FP031223000282           06:14 PM, 13th Mar                     Mariam Alharthi                    I just updated my address I just want to know if will it be delivered today or if will it take more time.           06:15 PM, 13th Mar                   Abdulqader                   Is this contact number correct +971566142323?             06:16 PM, 13th Mar                     Mariam Alharthi                    Yes           06:16 PM, 13th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           06:18 PM, 13th Mar                     Mariam Alharthi                    May i know when will it he delivered           06:19 PM, 13th Mar                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           06:21 PM, 13th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           06:24 PM, 13th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with babyshop  Have a wonderful day.           06:27 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5841095